Subject: bug#28800: 25.3.50; Emacs -nw breaks urxvt

From: Aric81 <[email-masked]>
Date: Mon, 23 Oct 2017 14:49:23 -0700

On 2017-10-23 06:50 AM, Eli Zaretskii wrote:
> [Please keep the bug address on the CC list.]
[Sorry I am going to keep it in CC from now on]

> Do you have the corresponding terminfo installed for this terminal?

It seems like I have them:

/usr/share/terminfo/r/rxvt-256color
/usr/share/terminfo/r/rxvt-unicode-256color
...

I have just tried:

export TERM=rxvt-256color # same problem
export TERM=rxvt-color    # same problem

Only TERM=xterm* works.

> Please also try the pretest of Emacs 26, it's available from
> alpha.gnu.org.

I have tested with:

emacs-26.0.90$ ./lib-src/emacsclient -a emacs -nw